.custom #footer_ad {
background: url("images/b5.jpg") repeat scroll 50% 0 transparent;
margin: auto;
width: 728px;
}
.custom #footer {
    background: url("images/b5.jpg") repeat scroll 50% 0 transparent;
}
body.custom {
    background: url('images/b5.jpg') repeat scroll 50% 0;
}

.custom #header #logo { display:none; }
.custom #header #tagline { display:none; }
.custom #feature_box {border:none;}
.custom li#text-505811328 {margin-top:-30px;}
.custom li#text-505811316 {margin-top:-22px;}
.custom li#text-505811325 {margin-top:-22px;}
.custom li#text-505811327 {margin-top:-15px;}
.custom #sidebar_1 {background:#F5F5F5 none repeat scroll 0 0;}
.custom li#text-505811325 {margin-top:-15px;}
.custom #page {background: #fff;}
 .custom .search {position: absolute;z-index: 1;margin: 1em 0 0 81em;}div.commentnumber {  font-size:1.2em;  line-height:1.833em;  padding-left:0;  padding-bottom:0.833em;  color:#AAAAAA;  font-weight:bold;}
.custom .linkwithin {margin:auto;}.custom .sslad {margin:auto;}
.custom #header {
    border-bottom: medium none;
    padding: 0;
}
.custom #page {
    background: #fff;
}
body.custom {
    background: url("images/b5.jpg") repeat scroll 50% 0 transparent;
}

.custom .menu {
    background: none repeat scroll 0 0 #FFFFFF;
    border-width: 0 0 0.1em 0.1em;
}

.custom #header_ad {
    background: url("images/b5.jpg") repeat scroll 50% 0 transparent;
    height: 90px;
    margin: auto;
    width: 728px;
}
.custom #header_ad {
    text-align: center;
    width: 1283px;
}